.innerpage .rightausfit{width: 100px}
.detmain{overflow: hidden;padding: 70px 0}
.detimg{width: 68%;overflow: hidden}
.detimg img{max-width: inherit}
.detcontent{width:32%;position: relative;padding-right: 80px;padding-bottom:50px}
.detit{text-transform: capitalize;color: #000;font-weight: 700;font-family: 'Rajdhani', sans-serif;font-size: 30px;line-height: 100%;letter-spacing: normal;margin-bottom: 20px}
.detcontent .mCustomScrollbar {height: 444px}
.detcontent:before{position: absolute;content: '';background: url(../images/detail-arrow.png)no-repeat;height: 11px;width: 100%;bottom: -5px;right: 0}
.detcontent.fr:before{transform: scale(-1);-webkit-transform: scale(-1)}
.detcontent.fr{padding-left: 80px;padding-right: 0}
.innerpage .homecontact{margin-top: 30px}